Failed

releases._2019_12._201911081000.Simple.validCorrespondingPackGZ_org.eclipse.datatools.sqltools.result 1.3.201.201905112017

Failing for the past 26 builds (Since #151 )
Took 0 ms.

Error Message

The plugin IU 'org.eclipse.datatools.sqltools.result 1.3.201.201905112017' has no corresponding .pack.gz artifact

Stacktrace

The plugin IU 'org.eclipse.datatools.sqltools.result 1.3.201.201905112017' has no corresponding .pack.gz artifact
http://download.eclipse.org/releases/2019-12/201911081000/plugins/org.eclipse.datatools.sqltools.result_1.3.201.201905112017.jar